[thelist] php forms and php version question

Tom Dell'Aringa pixelmech at gmail.com
Fri Apr 20 13:06:52 CDT 2007

Hi folks,

I'm trying to implement a simple contact form for a client. It worked fine
on my dev site, but when I moved it to his machine basic things are not
working. I then tried to good looking canned form scripts (
http://green-beast.com/blog/?page_id=71 and
which are simple to implement, but neither one seems to send any info or
work correctly. (The config is very basic, I don't believe I made any errors
- or at least nothing is telling me I am.)

So I am wondering if this has to do with the PHP version or settings on the
server. On my server, PHP 4.4.4 is running. On my clients server, PHP
4.0.6is running (which seems rather old). Could that be an issue? Is
there a
particular setting I can look at to troubleshoot this? What version of PHP
should be running?

His plan is to move his hosting over to Yahoo! hosting, but in the meantime
I'd like to get it correct on his server.

Please CC me at pixelmech at gee mail with any suggestions. Thanks!


More information about the thelist mailing list